﻿@charset "utf-8";

/* =======================================

	CommonElements

======================================= */

#carousel {
	margin: 0 auto;
    width: 100%;
	height: 111px;
	text-align: left;
	position: relative;
}

/*
#carousel_prev,
#carousel_next {
	top: 0;
	width: 22px;
	height: 35px;
	background: #000;
	cursor: pointer;
	position: absolute;
}
#carousel_prev {
	left: -26px;
	top:32px;
	background:transparent url(./images/prev.png) no-repeat top left;

}
#carousel_next {
	right: -16px;
	top:32px;
	background:transparent url(./images/next.png) no-repeat top left;
}
*/
#carousel ul li {
	width:296px;
	height:111px;
	float: left;
	display: inline;
}


/* =======================================
	ClearFixElements
======================================= */
#carousel ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#carousel ul {
	display: inline-block;
	overflow: hidden;
}

@media screen and (max-width: 767px) {
#carousel ul li{
	width:180px;
	height:68px;
}

#carousel ul li img{
	width:180px;
	height:68px;
}
}
